/*
 * General rules
 *
 * Styles applicable to the Spielplan / a-z
 *
 */

/*  TABLE OF CONTENTS
   ---------------------------
   1. Typography / Colors
   2. Generic Styles
   3. Page Layout

*/
.page-stuecke .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.page-stuecke .owl-thumbs {
    display: none;
}


.page-stuecke .box-recommendation.box-recommendation-1 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

}

.page-stuecke .box-recommendation.box-recommendation-1 .recommendation {
    max-width: 100%;
    margin-right: 1%;
}

.page-stuecke img.flex {
    height: 326px;
    max-width: 425px;
    max-width: 100%;
    /*    height: auto;*/
    object-fit: cover;
}

.page-stuecke p.long-description {
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 15px;
}

.page-stuecke .recommendation:nth-of-type(3n+3) {
    margin-right: 0 !important;
}

.page-stuecke .main-content.program-detail .main-col .critics-container .critics.press-tablet, 
.page-stuecke .main-content.program-detail .main-col .critics-container .critics.press-desktop {
    display: none;
}
.page-stuecke .program-recommendations .owl-nav,
.page-stuecke-jsh .program-recommendations .owl-nav {
    position: absolute;
    display: flex;
    justify-content: space-between;
    top: 15px;
    margin-top: 0;
    right: -50px;
    left: unset;
    width: 100px;
    transform: translate(-50%, -50%);
}

.page-stuecke .main-content.program-detail .program-recommendations {
    padding-top: 0px;
    margin-bottom: 28px;
    border-top: 1px solid #d7d7d7;
}

.page-stuecke .main-content.program-detail .main-col .critics-container .more-critics.more-critics-tablet {
    display: none;
}

.page-stuecke .program-recommendations  .program-recommendation-headline,
.page-kalender .program-recommendations  .program-recommendation-headline,
.page-stuecke-jsh .program-recommendations  .program-recommendation-headline{
    padding: 35px 0 35px 0;
    text-transform: uppercase;
    letter-spacing: 0.25em;
    font-size: 12px;
    font-family: 'robotobold', Arial, sans-serif;
}

.page-stuecke .program-recommendations .owl-carousel .owl-nav button.owl-prev img, .page-stuecke .owl-carousel .owl-nav button.owl-next img {
    width: 27%;
}

.page-stuecke .main-content.program-detail .main-col .further-events-container .further-events .further-event.further-events-tablet,
.page-stuecke .main-content.program-detail .main-col .further-events-container .further-events .further-event.further-events-hidden {
    display: none;
}

.page-stuecke-jsh .main-content.program-detail .main-col .further-events-container .further-events .further-event.further-events-tablet,
.page-stuecke-jsh .main-content.program-detail .main-col .further-events-container .further-events .further-event.further-events-hidden {
    display: none;
}

.page-stuecke .main-content.program-detail .main-col .further-events-container .more-further-events.more-further-events-tablet,
.page-stuecke-jsh .main-content.program-detail .main-col .further-events-container .more-further-events.more-further-events-tablet{
    display: none;
}

.page-stuecke .main-content.program-detail .main-col .further-events-container .more-further-events .collapsible-icon {
    position: absolute;
    right: 20px;
    top: unset;
    font-size: 0;
    width: 12px;
    height: 22px;
    margin-top: 0px;
    background: url(../images/triangle.svg);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.subpage-jungesschauspielhaus.page-stuecke-jsh .main-content.program-detail .main-col .further-events-container .more-further-events .collapsible-icon {
    position: absolute;
    right: 20px;
    top: unset;
    font-size: 0;
    width: 12px;
    height: 22px;
    margin-top: 0px;
    background: url(../images/triangle.svg);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.video-playing .production-owl-counter {
    display: none;
}

@media screen and (min-width: 568px) {

    .page-stuecke .container {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .page-stuecke .box-recommendation.box-recommendation-1 .recommendation {
        max-width: 48%;
        margin-right: 1%;
    }

}

@media screen and (min-width: 768px) {
    .page-stuecke .main-content.program-detail .main-col .further-events-container .more-further-events.more-further-events-tablet,
    .page-stuecke-jsh .main-content.program-detail .main-col .further-events-container .more-further-events.more-further-events-tablet{
        display: block;
    }

    .page-stuecke .box-recommendation.box-recommendation-1 .recommendation {
        max-width: 33%;     
        margin-right: 3.7%;
    }

    .page-stuecke .recommendation:nth-of-type(0) {
        margin-right: 0px !important;
    }

    .page-stuecke .main-content.program-detail .main-col .critics-container .critics.press-tablet {
        display: block;
    }

    .page-stuecke .main-content.program-detail .main-col .critics-container .more-critics.more-critics-mobile {
        display: none;
    }

    .page-stuecke .main-content.program-detail .main-col .critics-container .more-critics.more-critics-tablet {
        display: block;
    }

    .page-stuecke .main-content.program-detail .main-col .further-events-container .further-events .further-event.further-events-tablet {
        display: block;
    }

    .page-stuecke .main-content.program-detail .main-col .further-events-container .more-further-events.more-further-events-mobile {
        display: none;
    }

    .page-stuecke-jsh .main-content.program-detail .main-col .further-events-container .more-further-events.more-further-events-mobile {
        display: none;
    }

    .page-stuecke .main-content.program-detail .main-col .further-events-container .more-further-events.more-further-events-tablet {
        display: block;
    }

}

@media screen and (max-width: 1024px) {
    .page-stuecke .program-recommendations .owl-nav, .page-stuecke-jsh .program-recommendations .owl-nav {
       top: 40px;
/*        right: 0;
        left: 0;
        width: 100%;
        transform: none;*/
/*        bottom: 0;*/
        align-items: center;
        margin: auto;
    }
}

@media screen and (min-width: 1024px) {

    .page-stuecke .main-content.program-detail .main-col .critics-container .critics.press-desktop {
        display: block;
    }

    .page-stuecke .main-content.program-detail .main-col .critics-container .more-critics.more-critics-tablet {
        display: none;
    }

}

@media screen and (min-width: 1470px) {
    .site-main .mc-container .media-container-production.video-playing .owl-item img {
        height: 807px;
    }
}